* {
margin: 0;
padding: 0;
}
header, footer, section, aside, nav, article {
display: block;
}
h1,h2,h3,h4,h5,h6 {
font-weight: bold;
clear: both;
color: #333;
}
a:link, a:visited {
color:#669900;
text-decoration: none;
}
a:hover, a:active {
color: #333;
text-decoration: underline;
}
/* remove FF dots*/
a {
   outline: 0;
}
p {
margin-bottom: 18px;
}
li {
padding-left: 5px;
}

body {
line-height: 1;
background: #000 url("images/bg1.png") repeat-x;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #ccc;
font-size: 16px;
line-height: 18px;
}


/* layout */
#wrapper {
width: 940px;
margin: 0 auto;
margin-top: 10px;
margin-bottom: 10px;
}


/** HEADER */
header {
position: relative;
width: 940px;
height: 200px;
margin: 0 auto;

}
header h1, header h2 {
margin: 0;
line-height: normal;
float: right;
width: 650px;
padding-right: 20px;
}
header h1 { 	
padding-top: 20px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 35px;
}
header h1 a:link, header h1 a:visited {
color: #fff;
text-decoration: none;
text-shadow: 3px 3px 3px #000;
}
header h1 a:hover { }
header h2 {
margin-top: 10px;
font-style: normal;
color: #a4e02d;
font-size: 14px;
text-shadow: 3px 3px 3px #000;
}
#headerimage {
position: absolute;
top: 4px;
left: 5px;
}


/* nav */
nav {
width: 940px;
height: 50px;
margin: 0 auto;
background: #4f7700 url("images/nav-bg.gif") repeat-x;
}
nav .menu {
font-size: 16px;
font-weight: bold;
}
nav .menu ul {
margin: 0;
padding: 17px 0 0 20px;
list-style: none;
line-height: normal;
}
nav .menu li {
display: block;
float: right;
}
nav .menu a {
display: block;
float: left;
margin-right: 5px;
padding: 0px 15px;
text-decoration: none;
color:#fff;
text-transform: uppercase;
font-weight: bolder;
}
nav .menu a:hover {
text-decoration: underline;
}


/* main */
#main {
width: 940px;
margin: 0 auto;
padding-top: 30px;
background: #fff;
color: #333333;
overflow: hidden;
}

#content {
float: right;
width: 730px;
margin: 0 0px 10px 0;
border-left: 1px #ccc solid;
padding-left: 5px;
}



/** ARTICLES **/
article {
margin-bottom: 20px;
}
article a:link, a:visited {
text-decoration: none;
}
article a:hover, a:active {
text-decoration: none;
}
article img {
border: none;
}
#content p, ul, ol, hr {
margin-bottom: 24px;
}
#content ul ul, ol ol, ul ol, ol ul {
margin-bottom: 0;
}
#content h1, h2, h3, h4, h5, h6 {
margin: 0 0 20px 0;
line-height: 1.5em;
}

article h2 {
color: #669900;
text-decoration: none;
}



/* sidebar */
#sidebar {
float: left;
padding-left: 0px;
margin-top: 30px;
width: 195px;
}
aside h3 {
font-size: 15px;
color: #333333;
}
aside ul {
list-style: none;
margin-bottom: 20px;
margin-top: -15px;
}
aside li a {
font-size: 12px;
display: block;
text-decoration: none;
}
aside li a:hover {
text-decoration: underline;
}


/* footer */
footer {
width: 940px;
margin: 0 auto;
clear: both;
}
#footer-area {
background-color: #404040;
font-size: 70%;
padding: 18px 18px;
-moz-border-radius: 0px 0px 15px 15px;
border-radius: 0px 0px 15px 15px;
overflow: hidden;
}
.footer-segment {
float: left;
margin-right: 20px;
margin-left: 20px;
width: 190px;
}
footer aside h4 {
font-size: 16px;
line-height: 1.5em;
}
footer a:link, footer a:visited {
color:#fff;
}
footer a:hover {
color:#c0dd92;
text-decoration: underline;
}
footer p {
margin-bottom: 5px;
line-height: 1.3em;
}



/*  Thumb Box 300 index */
div.thumb-box-300 {
  font-family: Helvetica, sans-serif;
  width: 300px;
  height: 270px;
  text-align: center;
  text-decoration: none;
  padding: 13px 10px;
  margin: 5px 5px;
  background-color: #fefefe;
  background: -moz-linear-gradient(90deg, #eee, #fff, #eee);
  background: -webkit-gradient(linear, left top, left bottom, from(#eee), color-stop(0.5, #fff), to(#eee));
  border: 3px solid #e1e1e1;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 15px;
  -webkit-transition: -webkit-box-shadow 0.10s ease-in-out;
  -moz-transition: all 0.10s ease-in-out;
  -o-transition: all 0.10s ease-in-out;
  cursor: pointer;
  display: block;
}
div.thumb-box-300:hover {
  text-decoration: none;
  border-color: #a4e02d;
  -webkit-box-shadow: #a4e02d 0px 0px 6px;
  -moz-box-shadow: #a4e02d 0px 0px 6px;
  box-shadow: #a4e02d 0px 0px 6px;
  background: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), color-stop(0.5, #fff), to(#e1e1e1));
}


/*  Ad Box 300 index */
div.ad-box-300 {
  font-family: Helvetica, sans-serif;
  width: 300px;
  height: 270px;
  text-align: center;
  text-decoration: none;
  padding: 13px 10px;
  margin: 5px 5px;
  background-color: #fefefe;
  background: -moz-linear-gradient(90deg, #eee, #fff, #eee);
  background: -webkit-gradient(linear, left top, left bottom, from(#eee), color-stop(0.5, #fff), to(#eee));
  border: 3px solid #e1e1e1;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 15px;
  display: block;
}
div.ad-box-300:hover {
  text-decoration: none;
}
/*  Ad Box 728x90 index */
div.ad-box-728 {
  font-family: Helvetica, sans-serif;
  width: 730px;
  height: 100px;
  text-align: center;
  text-decoration: none;
  padding: 15px 1px 0px 0px;
  margin: 15px auto;
  background-color: #fefefe;
  background: -moz-linear-gradient(90deg, #eee, #fff, #eee);
  background: -webkit-gradient(linear, left top, left bottom, from(#eee), color-stop(0.5, #fff), to(#eee));
  border: 3px solid #e1e1e1;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 15px;
  display: block;
}

/*  Thumbs boxes 180 index, Ben10, Ben10AlienForce, Ben10UltimateAlien */
div.thumb-box-180 {
  font-family: Helvetica, sans-serif;
  width: 180px;
  height: 160px;
  text-align: center;
  padding: 13px 10px;
  margin: 5px 5px;
  background-color: #fefefe;
  background: -moz-linear-gradient(90deg, #eee, #fff, #eee);
  background: -webkit-gradient(linear, left top, left bottom, from(#eee), color-stop(0.5, #fff), to(#eee));
  border: 3px solid #e1e1e1;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 15px;
  -webkit-transition: -webkit-box-shadow 0.10s ease-in-out;
  -moz-transition: all 0.10s ease-in-out;
  -o-transition: all 0.10s ease-in-out;
  cursor: pointer;
  display: block;
}
div.thumb-box-180:hover {
  border-color: #a4e02d;
  -webkit-box-shadow: #a4e02d 0px 0px 6px;
  -moz-box-shadow: #a4e02d 0px 0px 6px;
  box-shadow: #a4e02d 0px 0px 6px;
  background: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), color-stop(0.5, #fff), to(#e1e1e1));
}


/* Game Box on game pages */
div.game-box {
  font-family: Helvetica, sans-serif;
  width: 714px;
  text-align: center;
  padding: 13px 2px;
  margin: 5px 0px;
  background-color: #fefefe;
  background: -moz-linear-gradient(90deg, #eee, #fff, #eee);
  background: -webkit-gradient(linear, left top, left bottom, from(#eee), color-stop(0.5, #fff), to(#eee));
  border: 3px solid #e1e1e1;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 15px;
  display: block;
}


/* keyboard style buttons */
span.key {
background:#EEEEEE;
border: 2px solid #e1e1e1;
color:#000;
-moz-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
padding:2px 5px;
font-weight:bold;
}


/* ADD THIS Custom Icons */
.addthis_toolbox .custom_images a {
    width: 64px;
    height: 64px;
    margin: 0;
    padding: 0;
}
.addthis_toolbox .custom_images a img {
    opacity: 1.0;
}
.addthis_toolbox .custom_images a:hover img {
    opacity: 0.75;
}